.u-section-1 .u-sheet-1 {
  min-height: 358px;
}

.u-section-1 .u-image-1 {
  min-height: 320px;
  margin-top: 19px;
  margin-bottom: 19px;
  height: auto;
  background-image: url("https://pixabay.com/get/g3051dec3666dfd64f3a4c892fb0f3904b4f33930678f637ee59e470ea5364e6634b211b9417df7488a535c87918238bfed71ee14984487970707d5d28d050189_1280.jpg");
  --radius: 30px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 97px 427px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    background-position: 50% 50%;
    background-size: 120%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 227px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 34px;
    margin-bottom: 34px;
    min-height: 409px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 142px;
    margin-right: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-1 .u-image-1 {
    background-position: 0% 35.05%;
    min-height: 348px;
    margin-top: 22px;
    margin-bottom: 22px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 118px;
    margin-right: 0;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-1 .u-image-1 {
    background-position: 17.85% 33.67%;
    min-height: 265px;
    background-size: auto 120%;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 83px;
    margin-right: 50px;
    margin-left: 14px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 627px;
}

.u-section-2 .u-text-1 {
  margin: 102px 106px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 6px;
    margin-left: 6px;
    width: 855px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 65px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 871px;
  }
}